services:

  website:
    build: .
    image: alphabreed:v1.0.2
    restart: unless-stopped
    networks:
      - frontend

  pocketbase:
    image: adrianmusante/pocketbase:0.39
    restart: unless-stopped
    environment:
      - POCKETBASE_DEBUG=false
      - POCKETBASE_ADMIN_EMAIL=${EMAIL}
      - POCKETBASE_ADMIN_PASSWORD=${PASSWORD}
    volumes:
      - pocketbase_data:/pocketbase
    networks:
      - frontend

volumes:
  pocketbase_data:

networks:
  frontend:
    name: frontend
    external: true
